
#site-disclaimer-mobile{ 
	display: none;
}

@media only screen and (max-width: 767px){

.search input {    background: url(/home/images/rt_ch.jpg) center right 10px no-repeat;
    background-size: 43px;}
.rt_time {
    color: #4d4d4d;
    font-size: 11px;
    padding: 12px 40px 8px 0px;
    float: right;
    background: url(/home/images/rt_time_ch.png) no-repeat right;
    background-size: 37px;
}

#site-disclaimer{ display: none !important}
.showmobiledisclaimer{ 
	display: block !important
}
}